Subject: ipfw and proxy

From: J A Shamsi <[email-masked]>
Date: Tue, 11 Jul 2000 07:22:45 -0700 (PDT)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi

I want to configure packet filtering firewall
(ipfw) on a BSD dual homed gateway(two nic's)
having a proxy server( TIS FWTK).
I have a http-gw running at port 80.
I wonder if I can specify  a set of 
ipfw rules that can restrict the outer nic 
to communicate only for http-gw( and other proxy
services)to the outside world.  

I know that proxy is running on port 80,
but I am curios which port is it using while
communicating to other sites for http, so that i can
allow communication from that particular port only.

I would really appreciate if anyone can 
help me.

thanks

jawwad 

__________________________________________________
Do You Yahoo!?
Get Yahoo! Mail – Free email you can access from anywhere!
http://mail.yahoo.com/